# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = icewm
pkgbase = icewm
pkgver = 1.6.2-1
pkgdesc = A Window Manager designed for speed, usability, and consistency
url = https://ice-wm.org/
builddate = 1568702864
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 5110784
arch = armv6h
license = LGPL
depend = libxrandr
depend = libxinerama
depend = libsndfile
depend = libao
depend = fribidi
depend = libxft
depend = libxcomposite
depend = libxdamage
depend = gdk-pixbuf2
depend = libxpm
optdepend = perl: for icewm-menu-xrandr
makedepend = xorg-mkfontdir
makedepend = asciidoctor
makedepend = librsvg
